/*-----トップHTML-----*/
#topHTML{
}

/*-----新着商品------*/
#newProducts{
  font-size:12px;
}
#newProducts .title{
	background:#DF1000;
	color:white;
	padding:0.2em;
	font-size:120%;
}
#newProducts .contents{
  width:100%;
  margin: 1em 0;
}
#newProducts .newProduct{
  float:left;
  width:33.3%;
}

#newProducts .image{
  text-align:center;
  width:90%;
  margin:0 auto;
}
#newProducts .image img{
	width:100%;
	height:auto;
	object-fit:contain;
}
#newProducts .name{
  text-align:left;
  width:90%;
  margin:0 auto;
  height:2.5em;
  overflow:hidden;
}

#newProducts .price{
  font-weight:normal;
  text-align:left;
  width:90%;
  margin:0 auto;
  height:2.5em;
  overflow:hidden;
}
#newProducts .newPrice{
  color:red;
  font-weight:bold;
  font-size:13px;
}

#newProducts a{
	text-decoration:none;
}
#newProducts a:hover{
	text-decoration:underline;
}

/*-----オススメ商品------*/
#osusumeProducts{
  font-size:12px;
}
#osusumeProducts .title{
	background:#DF1000;
	color:white;
	padding:0.2em;
	font-size:120%;
}
#osusumeProducts .contents{
  width:100%;
  margin: 1em 0;
}
#osusumeProducts .osusumeProduct{
  float:left;
  width:33.3%;
}

#osusumeProducts .image{
  text-align:center;
  width:90%;
  margin:0 auto;
}
#osusumeProducts .image img{
	width:100%;
	height:auto;
	object-fit:contain;
}
#osusumeProducts .name{
  text-align:left;
  width:90%;
  margin:0 auto;
  height:2.5em;
  overflow:hidden;

}
#osusumeProducts .price{
  font-weight:normal;
  text-align:left;
  width:90%;
  margin:0 auto;
  height:2.5em;
  overflow:hidden;
}
#osusumeProducts .newPrice{
  color:red;
  font-weight:bold;
  font-size:13px;
}

#osusumeProducts a{
	text-decoration:none;
}
#osusumeProducts a:hover{
	text-decoration:underline;
}

